html {
}
body {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	background-image:url('../img/fond-building.jpg');
	background-attachment:fixed;
}
a { color: black; }
a:link {text-decoration: none}
a:visited {text-decoration: none}
a:active {text-decoration: none}
a:hover {text-decoration: none; color: red; }

img {
	border: 0px;
}

label {
	display: block;
	float: left;
	margin: 0px 5px 0px 0px;
	width: 120px;
	text-align: right;
}
input, textarea {
	background-color: #CFCFCF;
}
input:focus, textarea:focus {
	background-color: #EEF0F2;
}
p {
	text-align: justify;
}

.red {
	background-color: red;
}
.orange {
	background-color: orange;
}
.green {
	background-color: #10A010;
}





#wrapper {
	display: block;
	width: 1160px;
	margin: 0px auto 0px auto;
}

#header {
	height: 120px;
	/*background: url('../img/banner.jpg');*/
	background: url('../img/banniere.png?2');
}
#header #rechercheTop {
	float: left;
	width: 390px;
	height: 32px;
	margin: -15px 0px 0px 300px;
	padding: 12px 0px 0px 25px;
	background: url('../img/rechercheTop.png');
	
}
#header #clicAccueil a {
	float: left;
	/*background: red;*/
	width: 110px;
	height: 100px;
}
#header #loginButton {
	display: none; 
	background: url('../img/login.jpg') no-repeat;
	height: 28px;
	width: 103px;
	margin: 0px 0px 0px 500px;
	padding: 5px 0px 0px 35px;
}
#header #loggedBlock {
	height: 38px;
	width: 250px;
	margin: 0px 0px 0px 300px;
	padding: 3px 3px 3px 3px;
	text-align: center;
	border: 1px solid grey;
	background: #EFEFEF;
}
#header #mainMenu {
	float: right;
	/*margin: 38px 10px 0px 0px;*/
	width: 560px;
	margin: -20px 400px 0px 0px;
	font-weight: bold;

}
#header #mainMenu ul li {
	display: inline;
	list-style: none;
/*	background: #FFFFFF; */
	margin: 0px 5px 0px 5px;	
}

#corps {
	margin: 20px 0px 0px 0px;
}

#footer {
	height: 70px;	
	clear: both;
	padding: 10px 0px 0px 0px;
	text-align: center;
	font-size: 10px;
}
#footer1 { font-size: 13px; display: block; }
#footer2 { font-size: 9px; }
#footerLeft { width: 170px; float: left; margin: 7px 0px 0px 0px; }
#footerCenter { width: 640px; float: left; }
#footerRight { width: 100px; float: right; margin: 7px 0px 0px 0px; }










/* Page Accueil */
#home {
	width: 820px;
	margin: 0px auto 0px auto;
}

.homeBlockLeft, .homeBlockRight {
	width: 400px;
	height: 245px;
	margin: 5px 5px 5px 5px;
	float: left;
}
.homeBlockRight {
	clear: both;
}
.homeBlockLeft .homeBlockTitre, .homeBlockRight .homeBlockTitre, .info .homeBlockTitre, .promo .homeBlockTitre {
	height: 20px;
	display: block;
	background: #DDDDDD;
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	opacity: 0.85;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}
.info .homeBlockTitre, .promo .homeBlockTitre {
	background: #000000;
	filter:alpha(opacity=60);
	-moz-opacity:0.60;
	opacity: 0.60;
	color: white;
	text-align: right;
 }
.homeBlockLeft .homeBlockCorps, .homeBlockRight .homeBlockCorps, .info .homeBlockCorps, .promo .homeBlockCorps {
	height: 175px;
	display: block;
}
.homeBlockCorps:hover {
	border: 1px solid red;
}
.homeBlockLeft .homeBlockFooter, .homeBlockRight .homeBlockFooter, .info .homeBlockFooter, .promo .homeBlockFooter {
	height: 40px;
	background: #DDDDDD;
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	opacity: 0.85;
	text-align: center;
	display: block;
}
.info .homeBlockFooter, .promo .homeBlockFooter {
	background: #000000;
	filter:alpha(opacity=60);
	-moz-opacity:0.60;
	opacity: 0.60;
	color: white;
	text-align: right;
}
#home .info {
	float:right;
	width: 400px;
	height: 245px;
	margin: 5px 5px 5px 5px;
	background-image: url(../../media/img/whatnew1.jpg);
}

#home .promo {
	float:right;
	width: 400px;
	height: 245px;
	margin: 5px 5px 5px 5px;
	background-image: url(../../media/img/promo.jpg);
}





/* Mon Compte */
#MenuMonCompte {
	color: white;
	padding: 2px 10px 0px 10px;
	margin: 0px;
	background-image: url(../../media/img/bgPagination.jpg);
	height: 22px;
	width: 100%;
}
#MenuMonCompte a {
	color: white;
	padding: 0px 7px 0px 7px;
	margin: 0px;
}

#MonCompte label{
	width: 200px;
	font-weight: bold;
}
#MonCompte img {
	float: left;
	height: 200px;
	margin: -8px 0px 0px 4px;
}
#MonCompte p{
	background: #EFEFEF;
	height: 174px;
	padding: 12px 0px 22px 0px;
}
#devisList, #commandeList {
	width: 980px;
}
#devisView, #commandeView {
	width: 980px;
}
#devisHeader, #commandeHeader {
	background: #EFEFEF;
	padding: 5px 0px 5px 0px;
}
#devisHeaderLeft label, #devisHeaderRight label, #commandeHeaderLeft label, #commandeHeaderRight label {
	width: 200px;
	font-weight: bold;
}
#devisHeaderLeft, #commandeHeaderLeft {
	float: left;
	width: 450px;
}

#devisSet {
	float: left;
	width: 580px;
}
#devisSet p {
	text-align: center;
	width: 100%;
}
#formSetDevis {
	margin: 0px 0px 0px 20px;
}
#formSetDevis label {
	width: 200px;
}
#formSetDevis select {
	height: 20px;
}






/* Menu Divers ... */
#productLeft {
	float: left;
	background-color: #EFEFEF;
}
#productLeft h3 {
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 15px;
}
#productMenu {
	width: 180px;
}
#productMenu h3 {
	/*border-top: 1px #CFCFCF solid;*/
}
#searchMenu form {
	padding: 0px 0px 0px 5px;
}


#productRight {
	float: right;
	background: #EFEFEF;
	width: 174px;
	padding: 3px;
}
#productRight h3 {
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 15px;
}

/* Menu Panier */
#menuCart  {
	padding: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
}
#menuCart table {
	font-size: 11px;
}
#menuCart h3 {
	margin-top: 12px;
	padding-top: 10px;
	border-top: 1px #CFCFCF solid;
}
#menuCartLink {
	font-size: 11px;
	margin: 10px 0px 0px 0px;
	text-align: right;
}

/* Menu Link */
#menuLink ul {
	margin: 5px 0px 0px 0px;	
}
#menuLink ul li {
	list-style: none;
	margin: 0px 0px 0px -30px;	
}



/* Divers produits - Filariane, pagination... */
#productContent {
	float: left;
	width: 775px;
	margin: 0px 0px 0px 10px;
}
p.pagination {
	text-align: center;
	width: 100%;
	height: 22px;
	padding: 2px 0px 0px 0px;
	background-image: url(../../media/img/bgPagination.jpg);
	color: #CFCFCF;
}
p.pagination a {
	color: #CFCFCF;
}
.paginationLeft {
	float:left;
	width: 130px;
}
.paginationRight {
	float: left;
	text-align: center;
	width: 415px;
}
.paginationRight strong {
	color: white;
}
#filariane  {
	background-color: white;
	padding: 5px;
}
#filariane h3 {
	border-bottom: 1px solid grey;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
#filariane p {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

#tri {
	width: 100%;
	height: 22px;
	text-align: center;
	border: 1px solid grey;
	padding: 3px 0px 3px 0px;
	background-color: white;
}
#tri form {
	width: 465px;
	float: left;
}
#tri #btnPA {
	float:right; 
	width: 100px;
	margin: 2px 5px 0px 0px;
}

#formRecherche {
	width: 100%;
	text-align: center;
	border: 1px solid grey;
	padding: 3px 0px 3px 0px;
	margin: 0px 0px 5px 0px;
}












/* Listing des Produits */
.productList {
	position: relative;
	height: 130px;
	clear: both;
	margin: 5px 0px 5px 0px;
	border: 1px solid grey;
}
.productList.pair {
	background: #EFEFEF;
}
.productList.impair {
	background: #CFCFCF;
}
.productList:hover {
	background: #AFAFAF;
}
.productListLeft {
	width: 120px;
	height: 120px;
	margin: 4px 0px 0px 4px;
	float: left;
	background: white;
	border: 1px solid grey;
}
.productListCenter {
	width: 490px;
	height: 114px;
	float: left;
	padding: 3px;
}
.productListRight {
	width: 144px;
	height: 114px;
	float: left;
	/*background: #DDDDDD;*/
	padding: 3px;
	text-align: right;
}
.productListBotton {
	position: absolute; 
	bottom: 0;
	background: #000000;
	filter:alpha(opacity=60);
	-moz-opacity:0.60;
	opacity: 0.60;
	color: white;
	height: 25px;
	padding: 3px 0px 0px 0px;
	margin: 0px;
	width: 100%;
	text-align: right;
	left: 0;
}

.listPrixPublic {
	color: #D60000;
	background: url(../../media/img/etiquette_prix.png);
	display: block;
	float: right;
	width: 56px;
	height: 29px;
	color: White;
	margin: 2px -12px 0px 0px;
	padding: 5px 4px 0px 0px;
}
.listPrixAchat {
	color: #D60000;
	background: url(../../media/img/etiquette_prixAchat.png);
	display: block;
	float: right;
	width: 56px;
	height: 29px;
	color: White;
	margin: 15px -60px 0px 0px;
	padding: 5px 4px 0px 0px;
}
a.submit {
	color: white;
}
a.submit:hover {
	font-weight: bold;
}










/* Fiche Produit */
.productView {
	float: left;
	margin: 5px 0px 5px 0px;
	background-color: white;
}
.productViewHeader {
	background-image: url(../img/bgPagination.jpg);
	color: white;
	height: 22px;
	padding: 3px 0px 0px 5px;
}
.productViewHeader #btnPA {
	display: block;
	float: right;
	padding: 0px 10px 0px 0px;
	margin: 0px;
}
.productViewMain {
	width: 450px;
	float: left;
	margin: 5px 0px 5px 0px;
	padding: 5px;
	/*border: 1px solid grey;*/
}
.productViewImage {
	width: 300px;
	height: 192px;
	float: right;
	/*background: black;*/
	margin: 5px 15px 0px 0px;
	/*border: 1px solid grey;*/
}
.productViewImage .smallThumb {
	width: 90px;
	max-height:90px;
	float: right;
	padding: 2px;
	
}
.productViewImage .bigThumb {
	float: left;
	padding: 2px 6px 6px 2px;
}
.productViewDoc {
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 5px;
	border-top: 1px solid #B5B5B5;
}
.productViewDoc ul,.productViewDoc ul li,.productViewDoc h3 {
	padding: 0px;
	margin: 0px;
	list-style: none;
}


.productViewHeader div {
	float: left;
}
#btnPA a{
	font-weight: bold;
	color: green;
	float: right;
}
.prixAchat {
	color: green;
}
.prixPublic {
	color: red;
}
.descImportant {
	color: red;
	font-weight: bold;
}





/* Panier */
#cartContent {
	float: left;
	width: 785px;
	margin: 0px 0px 0px 5px;
}
#cartContent table {
	font-size: 12px;
}
#cartContent table tr td{
	padding: 2px;
}





/* Page de contact */
#contactFormContent textarea {
	height: 200px;
}
#contactFormContent input#submit {
	width: 150px;
	text-align: center;
	margin: 0px 0px 0px 375px;
}
#contactFormContent label {
	width: 70px;
}
#contactFormContent{
	width: 1000px;
	margin: 0px auto 0px auto;
	padding: 0px 5px 0px 5px;
}
#contactFormLeft, #contactFormRight{
	float: left;
	width: 500px;
}
#contactFormLeft input, #contactFormRight input{
	width: 280px;
}
#contactFormCenter {
	clear: both;
	width: 1000px;
}
#contactFormCenter input, #contactFormCenter textarea  {
	width: 780px;
}
#contactMap {
	width: 1160px;
	text-align: center;
	padding: 20px 0px 0px 0px;
}
#contactFormContent label.error {
	width: 430px;
	display: block;
	color: red;
	font-size: 12px;
	padding: 0px 0px 15px 0px;
	text-align: center;
}









/* Formulaire de login */
#formLogin {
	width: 360px;
	margin: 20px auto 20px auto;
}
#formLogin input {
	width: 150px;
}
#formLogin img {
	/*display:inline;*/
	float: left;
}








/* Coloration des lignes de tableau */
.tr-pair {
	background-color: #DDDDDD;
}
.tr-impair {
	background-color: #EFEFEF;
}


.inputCartQty {
	width: 30px;
	text-align: right;
}